@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,200,300,400,500,600,700,800,900&display=swap');
html{
     padding:0px;
     margin:0px;
     overflow-x: hidden;
}
body{
     font-style: normal;
     font-weight: 400;
     font-size: 13px;
     font-family: 'Roboto', sans-serif !important;
     letter-spacing: 0em;
     color: #000;
     position: relative;
     background: #eeeeee;
     overflow:hidden;
     padding:0px !important;
}
ul, ol {
     margin: 0;
     padding: 0;
     list-style: none;
}
a:hover, a:focus{
     text-decoration: none !important;
}
img{
     max-width: 100%;
}
.thumbnail{
     padding: 0px;
     border: none;
     background: none;
     margin: 0px;
     overflow: hidden;
}
.row{
     margin-right: -10px;
     margin-left: -10px;
}
.container {
     width: 100%;
     max-width: 1170px;
     padding-left: 15px;
     padding-right: 15px;
     margin: 0 auto;
}
.col-sm-3 {
    width: 25%;
    padding: 0px 10px;
}
/* POPUP */
/*SLICK*/
.slick-prev:before {
    content: "\f104" !important;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 16px !important;
    width: 12px;
    height: 38px;
    display: inline-block;
    line-height: 38px !important;
    color: #fff!important;
    background: #e5e5e9;
    border-radius: 5px;
    font-weight: 700;
}
.slick-next:before {
    content: "\f105" !important;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 16px !important;
    width: 12px;
    height: 38px;
    display: inline-block;
    line-height: 38px !important;
    color: #fff!important;
    background: #e5e5e9;
    border-radius: 5px;
}
.slick-prev {
    left: 0px !important;
    top: 50%;
    margin-top: -18px;
}
.slick-next {
    right: 0px !important;
    top: 50%;
    margin-top: -18px;
}
.slick-prev:hover::before,
.slick-next:hover::before {
    color: #fff !important;
}
.slick-dots li {
    padding: 0px !important;
    width: initial !important;
    height: initial !important;
}
.slick-dots li button::before {
    content: "" !important;
}
.slick-dots li.slick-active button {
    background: #d62825 !important;
}
.slick-dots {
    bottom: -36px;
    padding-bottom: 15px;
}
.slick-dots li button {
    width: 8px;
    height: 8px;
    padding: 0px;
    background: #fff;
    border-radius: 10px;
}
.slick-dots li.slick-active button {
    background: #6fb521 !important;
}
/*END SLICk*/
.gcontent_warehouse .slick-slide .wrap_image {
    position: relative;
    transition: all 0.5s linear;
    border: none;
    margin: 0px 1px;
}
.gcontent_warehouse .slick-center .wrap_image {
    position: relative;
    top: 0px;
    transform: scaleY(1.08);
}
.gcontent_warehouse .slick-slide .wrap_image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
}
.gcontent_warehouse .slick-center .wrap_image::before {
    opacity: 0 !important;
    background: none !important;
}
.gcontent_warehouse .slick-prev,.gcontent_warehouse  .slick-next {
    top: 50% !important;
    margin-top: -50px;
    width: 43px !important;
    height: 43px !important;
    margin: -20px 0px 0px 0px;
    border-radius: 50%;
    border: 1px solid #000;
    line-height: 40px;
    background: #fff !important;
}
.gcontent_warehouse .slick-next:before {
    content: "\f178" !important;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 24px !important;
    display: inline-block;
    line-height: 40px !important;
    color: #fff !important;
    padding: 0px 0px;
    border-radius: 0px;
    text-align: center;
    width: 40px;
    height: 40px;
    opacity: 1 !important;
    background: #fff;
    color: #000 !important;
    border-radius: 32px;
}
.gcontent_warehouse .slick-prev:before {
    content: "\f177" !important;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 24px !important;
    display: inline-block;
    line-height: 40px !important;
    color: #fff !important;
    padding: 0px 0px;
    border-radius: 0px;
    text-align: center;
    width: 40px;
    height: 40px;
    opacity: 1 !important;
    background: #fff;
    color: #000 !important;
    border-radius: 32px;
}
.gcontent_warehouse .slick-prev,.gcontent_warehouse  .slick-next:hover {
    background: none !important;
    color: #ff9d00 !important;
}
.gcontent_warehouse .slick-list {
    overflow: initial;
}
@-webkit-keyframes animatetop {
     from {
      top:-300px;
      opacity:0 
 }
 to {
      top:0;
      opacity:1 
 }
}
@keyframes animatetop {
     from {
      top:-300px;
      opacity:0 
 }
 to {
      top:0;
      opacity:1 
 }
}
.header>figure {
    text-align: center;
    padding: 10px 0px;
}
.content_top {
    background: url(../images/mingnin_bg1.png);
    background-size: 100% 100%;
    padding: 0px 0px 200px 0px;
    position: relative;
}
.content_top::before {
    position: absolute;
    content: "";
    background: url(../images/mingnin_before_bg.png) no-repeat;
    width: 100%;
    height: 100%;
    bottom: -553px;
    z-index: 0;
}
.combo_minhnin_hd {
    display: table;
    padding: 55px 0px;
    margin: 0px 0px 0px 133px;
}
.combo_minhnin_hd>li:nth-child(1) {
    margin: 0px 0px 20px 0px;
}
.combo_minhnin {
    background: #bbbed6;
    border-radius: 10px;
    padding: 0px 45px 15px 0px;
    position: relative;
}
h4.title_combo {
    margin: 0px;
    font-size: 26px;
    line-height: 34px;
    padding: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #22203c;
}
.combo_minhnin>p {
    font-size: 15px;
    line-height: 23px;
    padding: 0px 15px 25px 15px;
    margin: 0px;
}
.combo_minhnin>p>img {
    margin: 0px 0px 0px 5px;
}
.combo_minhnin>p>strong {
    font-size: 18px;
    line-height: 26px;
    margin: 0px 0px 0px 10px;
    color: red;
}
.combo_minhnin>p:nth-child(3)>strong {
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0px 0px 10px;
    color: #000;
}
.combo_minhnin>p>span {
    font-size: 18px;
    line-height: 26px;
    margin: 0px 0px 0px 10px;
    font-weight: bold;
    position: relative;
    color: #666060;
}
.combo_minhnin>p:nth-child(3)>span {
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0px 0px 10px;
    font-weight: bold;
    position: relative;
    color: #000;
}
.combo_minhnin>p:nth-child(3)>i {
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    margin: 0px;
    color: red;
    font-weight: bold;
}
.combo_minhnin>p:nth-child(3)>span::before {
    display: none;
}
.combo_minhnin>p>i {
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    margin: 0px 0px 0px 12px;
}
.combo_minhnin>p>span::before {
    position: absolute;
    content: "";
    width: 57px;
    height: 2px;
    background: #000;
    top: 10px;
    left: -2px;
}
a.btn_combo {
    display: table;
    margin: 0px auto;
    font-size: 20px;
    line-height: 28px;
    background: #f19d2e;
    padding: 10px 30px;
    border-radius: 10px;
    color: #22203c;
    text-transform: uppercase;
    font-weight: bold;
}
a.btn_combo:hover {
    background: #ffb14a;
}
.benefit_mingnin {
    display: table;
    width: 100%;
    margin: 100px 0px 0px 0px;
    background: #fff;
    position: relative;
}
.benefit_mingnin .benefit_ct_hd>ul>li {
    text-align: center;
    margin: 0px 0px 40px 0px;
    position: relative;
}
.benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(1)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon10.png") no-repeat;
    width: 100%;
    height: 100%;
    left: 271px;
    bottom: -130px;
}
.benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(2)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon9.png") no-repeat;
    width: 100%;
    height: 100%;
    left: 225px;
    bottom: -70px;
}
.benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(3)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon8.png") no-repeat;
    width: 100%;
    height: 100%;
    left: 225px;
    bottom: 37px;
}
.benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(4)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon7.png") no-repeat;
    width: 100%;
    height: 100%;
    left: 253px;
    top: -137px;
}
.benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(1)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon3.png") no-repeat;
    width: 100%;
    height: 100%;
    right: 150px;
    bottom: -110px;
}
.benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(2)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon4.png") no-repeat;
    width: 100%;
    height: 100%;
    right: 110px;
    bottom: -73px;
}
.benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(3)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon5.png") no-repeat;
    width: 100%;
    height: 100%;
    right: 115px;
    bottom: 25px;
}
.benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(4)::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon6.png") no-repeat;
    width: 100%;
    height: 100%;
    right: 140px;
    top: -115px;
}
.benefit_mingnin .benefit_ct_hd>ul>li>p {
    font-size: 13px;
    line-height: 24px;
    margin: 20px 0px 0px 0px;
    height: 45px;
    color: #22203c;
}
.benefit_ct_hd>figure {
    text-align: center;
    width: 60%;
    margin: 260px auto;
}
.capacity_speed {
    background: #f5f5f5;
    padding: 100px 0px;
}
h3.title_speed {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    color: #22203c;
    font-weight: bold;
    margin: 0px 0px 40px 0px;
}
.speed_ct_hd {
    width: 50%;
    float: left;
    border: 1px solid #ccc;
    padding: 20px 120px 50px 120px;
}
.speed_ct_hd>h4 {
    color: #22203c;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0px 20px 0px;
    font-size: 18px;
    line-height: 26px;
}
ul.capacity_combo_ct>li {
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 35px;
    position: relative;
}
ul.capacity_combo_ct>li::before {
    position: absolute;
    content: "";
    background: url("../images/mingnin_icon11.png") no-repeat;
    width: 100%;
    height: 100%;
    left: -6px;
    top: -2px;
}
a.btn_speed {
    display: table;
    width: 100%;
    padding: 15px;
    text-align: center;
    background: #f19d2e;
    font-size: 20px;
    line-height: 28px;
    color: #000;
    font-weight: bold;
    border-radius: 10px;
    text-transform: uppercase;
    margin: 30px 0px 0px 0px;
}
.warehouse_temp {
    display: table;
    width: 100%;
    background: #fff;
    padding: 100px 0px;
}
.title_warehouse>h3 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    color: #22203c;
    font-weight: bold;
    margin: 0px 0px 15px 0px;
}
.title_warehouse>p {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    padding: 0px 190px;
    margin: 0px;
    color: #22203c;
}
.gcontent_warehouse {
    margin: 45px 0px 0px 0px;
}
.warehouse_temp_ct {
    overflow-x: hidden;
}
.combo_minhnin>p:nth-child(3) {
    
}
@media (min-width: 768px) and (max-width: 1100px) {
    .combo_minhnin_hd {
        margin: 0px 15px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .speed_ct_hd {
        padding: 20px 50px 50px 49px;
    }   
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(1)::before {
        left: 160px;
        bottom: -101px;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(2)::before {
        left: 156px;
        bottom: -70px;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(3)::before {
        left: 147px;
        bottom: 56px;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(4)::before {
        left: 180px;
        top: -162px;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(1)::before {
        right: 135px;
        bottom: -100px;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(2)::before {
        right: 130px;
        bottom: -73px;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(3)::before {
        right: 135px;
        bottom: 43px;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(4)::before {
        right: 140px;
        top: -150px;
    }
}
@media (min-width: 320px) and (max-width: 767px) {
    .col-sm-3 {
        width: 100%; 
        padding: 0px 10px; 
    }
    .combo_minhnin_hd {
        margin: 0px 15px;
    }
    .content_top::before {
        display: none;
    }
    .content_top {
        padding: 0px;
    }
    .benefit_ct_hd>figure {
        text-align: center;
        width: 100%;
        margin: 60px auto;
    }
    .benefit_mingnin {
        margin: 0px;
        padding: 100px 0px;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(1)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(2)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(3)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(1) .benefit_ct_hd>ul>li:nth-child(4)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(1)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(2)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(3)::before {
        display: none;
    }
    .benefit_mingnin .col-sm-3:nth-child(3) .benefit_ct_hd>ul>li:nth-child(4)::before {
        display: none;
    }
    .speed_ct_hd {
        width: 100%;
        padding: 20px 50px 50px 50px;
    }
}